package com.zm.order.tool.server.constants;

import com.google.common.collect.Sets;

import java.util.*;

/**
 * <p>
 *
 * </p>
 *
 * @author nianchang
 * @date 2024/01/29 10:44 上午
 */
public class ResExtFieldKeyMapping {

    public static final Map<String, String> MAPPING = new HashMap<>(32);

    static {
        MAPPING.put("expMode", "expressDeliveryMode");
        MAPPING.put("hsFarePay", "freightHansiAmount");
        MAPPING.put("noProdNo", "noNeedProduceOrder");
        MAPPING.put("hsPack", "packHansiAmount");
        MAPPING.put("walletMultiEXP", "useWalletMultiExperience");
        MAPPING.put("preGiftCard", "isSendDepositGiftCard");
        MAPPING.put("colloCoupon", "isCrmDispatchCoupon");
        MAPPING.put("mealTakeNo", "mealTakingDeviceNo");
        MAPPING.put("offlineCoup", "offlineCouponInfoList");
        MAPPING.put("comment", "orderMessageInfoList");
        MAPPING.put("bkFlag1", "bkOrderRefundVersion");
        MAPPING.put("callDelyFee", "merchantCallDeliveryFee");
        MAPPING.put("surState", "questionnaireStatus");
        MAPPING.put("sameStyle", "itemCommentBuySameFlag");
        MAPPING.put("sugCoupTempId", "relatedPackageCouponTemplateId");
        MAPPING.put("groupInfo", "groupPurchaseActivityInfo");
        MAPPING.put("freEntCardFee", "freightEntityDepositCardAmount");
        MAPPING.put("vipCardDeduct", "paid_mb_freight_minus");
        MAPPING.put("groupCoupShot", "groupCouponActivityInfo");
        MAPPING.put("packEntCardFee", "packEntityDepositCardAmount");
        MAPPING.put("sugCoupNo", "relatedPackageCouponOrderNo");
        MAPPING.put("haggleInfo", "bargainOrderActivityInfo");
        MAPPING.put("consumeADInfo", "consumeBenefitActivityInfo");
        MAPPING.put("aggCoupon", "useAggregateGpCoupon");
        MAPPING.put("sendDepCoup", "isSendDepositCoupon");
        MAPPING.put("tyingBeneCardInfo", "extraRecommendPaidBenefitOrderInfo");
        MAPPING.put("thirdBene", "pointMallThirdBenefitDto");
        MAPPING.put("genProdNo", "generateProductionFlag");
        MAPPING.put("starActInfo", "starActivityIdUseInOrderDetail");
        MAPPING.put("prepayRelaItemNo", "depositRelativeProductOrderNo");
        MAPPING.put("recCoupBeneNum", "relatedPackageCouponBenefitsNum");
        MAPPING.put("lessFreFeeAct", "less_freight_activity_minus");
        MAPPING.put("prepayRelaNo", "productOrderRelativeDepositNo");
        MAPPING.put("beneCardInfo", "pointMallPaidBenefitCardInfoDto");
        MAPPING.put("DepGiveExtPoint", "depositRecommendExtraPoints");
        MAPPING.put("giftCardDedFre", "gift_card_freight_minus");
        MAPPING.put("RecActCoupId", "relatedPackageCouponActivityId");
        MAPPING.put("RecActCoupAmount", "relatedPackageCouponOrderAmount");
    }

    static List<String> list = new ArrayList<>();

    static {
        list.add("(4,1,1,cancel,8)");
        list.add("(4,1,1,pay,2)");
        list.add("(4,1,1,remark,1)");
        list.add("(4,1,2,applyRefund,2)");
        list.add("(4,1,2,close,8)");
        list.add("(4,1,2,finish,4)");
        list.add("(4,1,2,finsh,4)");
        list.add("(4,1,2,performance_update,2)");
        list.add("(4,1,2,receive,2)");
        list.add("(4,1,2,refject,8)");
        list.add("(4,1,2,remark,2)");
        list.add("(4,1,2,verfiy,4)");
        list.add("(4,1,4,applyRefund,4)");
        list.add("(4,1,4,close,8)");
        list.add("(4,1,4,deleteOrder,4)");
        list.add("(4,1,4,remark,4)");
        list.add("(4,1,8,deleteOrder,8)");
        list.add("(4,1,8,remark,8)");
        list.add("(4,8,1,cancel,8)");
        list.add("(4,8,1,pay,4)");
        list.add("(4,8,1,remark,1)");
        list.add("(4,8,2,applyRefund,2)");
        list.add("(4,8,2,close,8)");
        list.add("(4,8,2,remark,2)");
        list.add("(4,8,4,applyRefund,4)");
        list.add("(4,8,4,close,8)");
        list.add("(4,8,4,deleteOrder,4)");
        list.add("(4,8,4,remark,4)");
        list.add("(4,8,8,deleteOrder,8)");
        list.add("(4,8,8,remark,8)");
        list.add("(4,11,1,cancel,8)");
        list.add("(4,11,1,pay,4)");
        list.add("(4,11,1,remark,1)");
        list.add("(4,11,2,applyRefund,2)");
        list.add("(4,11,2,close,8)");
        list.add("(4,11,2,remark,2)");
        list.add("(4,11,4,applyRefund,4)");
        list.add("(4,11,4,close,8)");
        list.add("(4,11,4,deleteOrder,4)");
        list.add("(4,11,4,remark,4)");
        list.add("(4,11,8,deleteOrder,8)");
        list.add("(4,11,8,remark,8)");
        list.add("(4,7,1,cancel,8)");
        list.add("(4,7,1,pay,4)");
        list.add("(4,7,1,remark,1)");
        list.add("(4,7,2,applyRefund,2)");
        list.add("(4,7,2,close,8)");
        list.add("(4,7,2,remark,2)");
        list.add("(4,7,4,applyRefund,4)");
        list.add("(4,7,4,close,8)");
        list.add("(4,7,4,deleteOrder,4)");
        list.add("(4,7,4,remark,4)");
        list.add("(4,7,8,deleteOrder,8)");
        list.add("(4,7,8,remark,8)");
        list.add("(4,5,1,cancel,8)");
        list.add("(4,5,1,pay,4)");
        list.add("(4,5,1,remark,1)");
        list.add("(4,5,2,applyRefund,2)");
        list.add("(4,5,2,close,8)");
        list.add("(4,5,2,remark,2)");
        list.add("(4,5,4,applyRefund,4)");
        list.add("(4,5,4,close,8)");
        list.add("(4,5,4,deleteOrder,4)");
        list.add("(4,5,4,remark,4)");
        list.add("(4,5,8,deleteOrder,8)");
        list.add("(4,5,8,remark,8)");
        list.add("(4,1,1,updated,1)");
        list.add("(4,1,2,updated,2)");
        list.add("(4,1,4,updated,4)");
        list.add("(4,1,8,updated,8)");
        list.add("(4,8,1,updated,1)");
        list.add("(4,8,2,updated,2)");
        list.add("(4,8,4,updated,4)");
        list.add("(4,8,8,updated,8)");
        list.add("(4,11,1,updated,1)");
        list.add("(4,11,2,updated,2)");
        list.add("(4,11,4,updated,4)");
        list.add("(4,11,8,updated,8)");
        list.add("(4,7,1,updated,1)");
        list.add("(4,7,2,updated,2)");
        list.add("(4,7,4,updated,4)");
        list.add("(4,7,8,updated,8)");
        list.add("(4,5,1,updated,1)");
        list.add("(4,5,2,updated,2)");
        list.add("(4,5,4,updated,4)");
        list.add("(4,5,8,updated,8)");
        list.add("(5,1,20,updateOrder,20)");
        list.add("(5,1,60,remark,60)");
        list.add("(5,1,60,remark,60)");
        list.add("(5,1,60,remark,60)");
        list.add("(5,8,60,remark,60)");
        list.add("(5,5,60,remark,60)");
        list.add("(5,11,60,remark,60)");
        list.add("(5,7,60,remark,60)");
        list.add("(5,1,70,remark,70)");
        list.add("(5,1,70,remark,70)");
        list.add("(5,1,70,remark,70)");
        list.add("(5,8,70,remark,70)");
        list.add("(5,5,70,remark,70)");
        list.add("(5,11,70,remark,70)");
        list.add("(5,7,70,remark,70)");
        list.add("(5,5,50,remark,50)");
        list.add("(5,5,10,remark,10)");
        list.add("(5,8,10,pay,20)");
        list.add("(5,5,10,pay,20)");
        list.add("(5,11,10,pay,20)");
        list.add("(5,7,10,pay,20)");
        list.add("(5,1,10,pay,20)");
        list.add("(5,1,10,pay,20)");
        list.add("(5,1,10,pay,20)");
        list.add("(5,8,10,cancel,60)");
        list.add("(5,5,10,cancel,60)");
        list.add("(5,11,10,cancel,60)");
        list.add("(5,7,10,cancel,60)");
        list.add("(5,1,10,cancel,60)");
        list.add("(5,1,10,cancel,60)");
        list.add("(5,1,10,cancel,60)");
        list.add("(5,1,20,refundStatus,20)");
        list.add("(5,1,30,refundStatus,30)");
        list.add("(5,1,40,refundStatus,40)");
        list.add("(5,1,50,refundStatus,50)");
        list.add("(5,1,20,refundStatus,20)");
        list.add("(5,1,30,refundStatus,30)");
        list.add("(5,1,40,refundStatus,40)");
        list.add("(5,1,50,refundStatus,50)");
        list.add("(5,1,20,refundStatus,20)");
        list.add("(5,1,50,refundStatus,50)");
        list.add("(5,5,20,refundStatus,20)");
        list.add("(5,5,50,refundStatus,50)");
        list.add("(5,11,20,refundStatus,20)");
        list.add("(5,11,50,refundStatus,50)");
        list.add("(5,7,20,refundStatus,20)");
        list.add("(5,7,50,refundStatus,50)");
        list.add("(5,1,50,remark,50)");
        list.add("(5,1,50,remark,50)");
        list.add("(5,1,50,remark,50)");
        list.add("(5,7,50,remark,50)");
        list.add("(5,11,50,remark,50)");
        list.add("(5,8,50,remark,50)");
        list.add("(5,1,10,remark,10)");
        list.add("(5,1,10,remark,10)");
        list.add("(5,1,10,remark,10)");
        list.add("(5,7,10,remark,10)");
        list.add("(5,11,10,remark,10)");
        list.add("(5,8,10,remark,10)");
        list.add("(5,1,20,remark,20)");
        list.add("(5,1,20,remark,20)");
        list.add("(5,1,20,remark,20)");
        list.add("(5,7,20,remark,20)");
        list.add("(5,11,20,remark,20)");
        list.add("(5,8,20,remark,20)");
        list.add("(5,1,30,remark,30)");
        list.add("(5,1,30,remark,30)");
        list.add("(5,1,30,remark,30)");
        list.add("(5,7,30,remark,30)");
        list.add("(5,11,30,remark,30)");
        list.add("(5,8,30,remark,30)");
        list.add("(5,1,40,remark,40)");
        list.add("(5,1,40,remark,40)");
        list.add("(5,1,40,remark,40)");
        list.add("(5,7,40,remark,40)");
        list.add("(5,11,40,remark,40)");
        list.add("(5,8,40,remark,40)");
        list.add("(5,1,10,settlement,50)");
        list.add("(5,1,20,settlement,50)");
        list.add("(5,1,50,deleteOrder,50)");
        list.add("(5,1,50,deleteOrder,50)");
        list.add("(5,1,50,deleteOrder,50)");
        list.add("(5,1,60,deleteOrder,60)");
        list.add("(5,1,60,deleteOrder,60)");
        list.add("(5,1,60,deleteOrder,60)");
        list.add("(5,1,70,deleteOrder,70)");
        list.add("(5,1,70,deleteOrder,70)");
        list.add("(5,1,70,deleteOrder,70)");
        list.add("(5,1,10,payWaitingMeal,30)");
        list.add("(5,1,20,payWaitingMeal,30)");
        list.add("(5,1,10,payWaitingMeal,30)");
        list.add("(5,1,20,payWaitingMeal,30)");
        list.add("(5,1,30,callComplete,50)");
        list.add("(5,1,40,callComplete,50)");
        list.add("(5,1,20,sendOrder,20)");
        list.add("(5,1,20,refund,20)");
        list.add("(5,1,20,receive,20)");
        list.add("(5,1,10,finish,50)");
        list.add("(5,1,20,finish,50)");
        list.add("(5,1,10,finish,50)");
        list.add("(5,1,20,finish,50)");
        list.add("(5,1,20,finish,50)");
        list.add("(5,8,10,finish,50)");
        list.add("(5,5,10,finish,50)");
        list.add("(5,11,10,finish,50)");
        list.add("(5,7,10,finish,50)");
        list.add("(5,1,20,applyRefund,20)");
        list.add("(5,1,30,applyRefund,30)");
        list.add("(5,1,40,applyRefund,40)");
        list.add("(5,1,50,applyRefund,50)");
        list.add("(5,1,20,applyRefund,20)");
        list.add("(5,1,30,applyRefund,30)");
        list.add("(5,1,40,applyRefund,40)");
        list.add("(5,1,50,applyRefund,50)");
        list.add("(5,1,20,applyRefund,20)");
        list.add("(5,1,50,applyRefund,50)");
        list.add("(5,5,20,applyRefund,20)");
        list.add("(5,5,50,applyRefund,50)");
        list.add("(5,11,20,applyRefund,20)");
        list.add("(5,11,50,applyRefund,50)");
        list.add("(5,7,20,applyRefund,20)");
        list.add("(5,7,50,applyRefund,50)");
        list.add("(5,8,20,finish,50)");
        list.add("(5,5,20,finish,50)");
        list.add("(5,11,20,finish,50)");
        list.add("(5,7,20,finish,50)");
        list.add("(5,1,30,finishMeal,40)");
        list.add("(5,1,30,finishMeal,40)");
        list.add("(5,1,40,finish,50)");
        list.add("(5,1,40,finish,50)");
        list.add("(5,1,30,callComplete,50)");
        list.add("(5,1,40,callComplete,50)");
        list.add("(5,1,20,close,70)");
        list.add("(5,1,30,close,70)");
        list.add("(5,1,40,close,70)");
        list.add("(5,1,50,close,70)");
        list.add("(5,1,20,close,70)");
        list.add("(5,1,30,close,70)");
        list.add("(5,1,40,close,70)");
        list.add("(5,1,50,close,70)");
        list.add("(5,1,20,close,70)");
        list.add("(5,1,50,close,70)");
        list.add("(5,8,20,close,70)");
        list.add("(5,8,50,close,70)");
        list.add("(5,5,20,close,70)");
        list.add("(5,5,50,close,70)");
        list.add("(5,11,20,close,70)");
        list.add("(5,7,50,close,70)");
        list.add("(5,8,20,applyRefund,20)");
        list.add("(5,8,50,applyRefund,50)");
        list.add("(5,1,10,lockPlatform,10)");
        list.add("(5,1,10,updateDiscount,10)");
        list.add("(5,8,50,refundStatus,50)");
        list.add("(5,11,50,close,70)");
        list.add("(4,10,1,cancel,8)");
        list.add("(4,10,1,pay,4)");
        list.add("(4,10,1,remark,1)");
        list.add("(4,10,1,updated,1)");
        list.add("(4,10,2,applyRefund,2)");
        list.add("(4,10,2,close,8)");
        list.add("(4,10,2,remark,2)");
        list.add("(4,10,2,updated,2)");
        list.add("(4,10,4,applyRefund,4)");
        list.add("(4,10,4,close,8)");
        list.add("(4,10,4,deleteOrder,4)");
        list.add("(4,10,4,remark,4)");
        list.add("(4,10,4,updated,4)");
        list.add("(4,10,8,deleteOrder,8)");
        list.add("(4,10,8,remark,8)");
        list.add("(4,10,8,updated,8)");
        list.add("(5,10,10,cancel,60)");
        list.add("(5,10,10,pay,20)");
        list.add("(5,10,20,close,70)");
        list.add("(5,10,20,finish,50)");
        list.add("(5,10,50,close,70)");
        list.add("(5,1,50,updateOrder,50)");
        list.add("(5,1,50,updateOrder,50)");
        list.add("(5,1,50,updateOrder,50)");
        list.add("(5,1,10,updateOrder,10)");
        list.add("(5,1,10,updateOrder,10)");
        list.add("(5,1,10,updateOrder,10)");
        list.add("(5,8,10,updateOrder,10)");
        list.add("(5,5,10,updateOrder,10)");
        list.add("(5,11,10,updateOrder,10)");
        list.add("(5,5,10,updateOrder,10)");
        list.add("(5,7,10,updateOrder,10)");
        list.add("(5,10,10,updateOrder,10)");
        list.add("(5,8,50,updateOrder,50)");
        list.add("(5,10,20,refundStatus,20)");
        list.add("(5,10,20,applyRefund,20)");
        list.add("(5,10,50,refundStatus,50)");
        list.add("(5,10,50,applyRefund,50)");
        list.add("(5,1,20,updateOrder,20)");
        list.add("(5,1,20,updateOrder,20)");
        list.add("(5,5,50,updateOrder,50)");
        list.add("(5,11,50,updateOrder,50)");
        list.add("(5,5,50,updateOrder,50)");
        list.add("(5,1,30,updateOrder,30)");
        list.add("(5,1,30,updateOrder,30)");
        list.add("(6,1,10,cancel,60)");
        list.add("(6,1,10,finish,50)");
        list.add("(6,1,10,lockPlatform,10)");
        list.add("(6,1,10,pay,20)");
        list.add("(6,1,10,payWaitingMeal,30)");
        list.add("(6,1,10,remark,10)");
        list.add("(6,1,10,settlement,50)");
        list.add("(6,1,10,updateDiscount,10)");
        list.add("(6,1,10,updateOrder,10)");
        list.add("(6,1,20,applyRefund,20)");
        list.add("(6,1,20,close,70)");
        list.add("(6,1,20,finish,50)");
        list.add("(6,1,20,payWaitingMeal,30)");
        list.add("(6,1,20,refundStatus,20)");
        list.add("(6,1,20,remark,20)");
        list.add("(6,1,20,settlement,50)");
        list.add("(6,1,20,updateOrder,20)");
        list.add("(6,1,30,applyRefund,30)");
        list.add("(6,1,30,callComplete,50)");
        list.add("(6,1,30,close,70)");
        list.add("(6,1,30,finishMeal,40)");
        list.add("(6,1,30,refundStatus,30)");
        list.add("(6,1,30,remark,30)");
        list.add("(6,1,30,updateOrder,30)");
        list.add("(6,1,40,applyRefund,40)");
        list.add("(6,1,40,callComplete,50)");
        list.add("(6,1,40,close,70)");
        list.add("(6,1,40,finish,50)");
        list.add("(6,1,40,refundStatus,40)");
        list.add("(6,1,40,remark,40)");
        list.add("(6,1,50,applyRefund,50)");
        list.add("(6,1,50,close,70)");
        list.add("(6,1,50,deleteOrder,50)");
        list.add("(6,1,50,refundStatus,50)");
        list.add("(6,1,50,remark,50)");
        list.add("(6,1,50,updateOrder,50)");
        list.add("(6,1,60,deleteOrder,60)");
        list.add("(6,1,60,remark,60)");
        list.add("(6,1,70,deleteOrder,70)");
        list.add("(6,1,70,remark,70)");
        list.add("(6,1,10,cancel,60)");
        list.add("(6,1,10,finish,50)");
        list.add("(6,1,10,pay,20)");
        list.add("(6,1,10,payWaitingMeal,30)");
        list.add("(6,1,10,remark,10)");
        list.add("(6,1,10,updateOrder,10)");
        list.add("(6,1,20,applyRefund,20)");
        list.add("(6,1,20,close,70)");
        list.add("(6,1,20,finish,50)");
        list.add("(6,1,20,payWaitingMeal,30)");
        list.add("(6,1,20,refundStatus,20)");
        list.add("(6,1,20,remark,20)");
        list.add("(6,1,20,updateOrder,20)");
        list.add("(6,1,30,applyRefund,30)");
        list.add("(6,1,30,callComplete,50)");
        list.add("(6,1,30,close,70)");
        list.add("(6,1,30,finishMeal,40)");
        list.add("(6,1,30,refundStatus,30)");
        list.add("(6,1,30,remark,30)");
        list.add("(6,1,30,updateOrder,30)");
        list.add("(6,1,40,applyRefund,40)");
        list.add("(6,1,40,callComplete,50)");
        list.add("(6,1,40,close,70)");
        list.add("(6,1,40,finish,50)");
        list.add("(6,1,40,refundStatus,40)");
        list.add("(6,1,40,remark,40)");
        list.add("(6,1,50,applyRefund,50)");
        list.add("(6,1,50,close,70)");
        list.add("(6,1,50,deleteOrder,50)");
        list.add("(6,1,50,refundStatus,50)");
        list.add("(6,1,50,remark,50)");
        list.add("(6,1,50,updateOrder,50)");
        list.add("(6,1,60,deleteOrder,60)");
        list.add("(6,1,60,remark,60)");
        list.add("(6,1,70,deleteOrder,70)");
        list.add("(6,1,70,remark,70)");
        list.add("(6,1,10,cancel,60)");
        list.add("(6,1,10,pay,20)");
        list.add("(6,1,10,remark,10)");
        list.add("(6,1,10,updateOrder,10)");
        list.add("(6,1,20,applyRefund,20)");
        list.add("(6,1,20,close,70)");
        list.add("(6,1,20,finish,50)");
        list.add("(6,1,20,receive,20)");
        list.add("(6,1,20,refund,20)");
        list.add("(6,1,20,refundStatus,20)");
        list.add("(6,1,20,remark,20)");
        list.add("(6,1,20,sendOrder,20)");
        list.add("(6,1,20,updateOrder,20)");
        list.add("(6,1,30,remark,30)");
        list.add("(6,1,40,remark,40)");
        list.add("(6,1,50,applyRefund,50)");
        list.add("(6,1,50,close,70)");
        list.add("(6,1,50,deleteOrder,50)");
        list.add("(6,1,50,refundStatus,50)");
        list.add("(6,1,50,remark,50)");
        list.add("(6,1,50,updateOrder,50)");
        list.add("(6,1,60,deleteOrder,60)");
        list.add("(6,1,60,remark,60)");
        list.add("(6,1,70,deleteOrder,70)");
        list.add("(6,1,70,remark,70)");
        list.add("(6,8,10,cancel,60)");
        list.add("(6,8,10,finish,50)");
        list.add("(6,8,10,pay,20)");
        list.add("(6,8,10,remark,10)");
        list.add("(6,8,10,updateOrder,10)");
        list.add("(6,8,20,applyRefund,20)");
        list.add("(6,8,20,close,70)");
        list.add("(6,8,20,finish,50)");
        list.add("(6,8,20,remark,20)");
        list.add("(6,8,30,remark,30)");
        list.add("(6,8,40,remark,40)");
        list.add("(6,8,50,applyRefund,50)");
        list.add("(6,8,50,close,70)");
        list.add("(6,8,50,refundStatus,50)");
        list.add("(6,8,50,remark,50)");
        list.add("(6,8,50,updateOrder,50)");
        list.add("(6,8,60,remark,60)");
        list.add("(6,8,70,remark,70)");
        list.add("(6,5,10,cancel,60)");
        list.add("(6,5,10,finish,50)");
        list.add("(6,5,10,pay,20)");
        list.add("(6,5,10,remark,10)");
        list.add("(6,5,10,updateOrder,10)");
        list.add("(6,5,20,applyRefund,20)");
        list.add("(6,5,20,close,70)");
        list.add("(6,5,20,finish,50)");
        list.add("(6,5,20,refundStatus,20)");
        list.add("(6,5,50,applyRefund,50)");
        list.add("(6,5,50,close,70)");
        list.add("(6,5,50,refundStatus,50)");
        list.add("(6,5,50,remark,50)");
        list.add("(6,5,50,updateOrder,50)");
        list.add("(6,5,60,remark,60)");
        list.add("(6,5,70,remark,70)");
        list.add("(6,11,10,cancel,60)");
        list.add("(6,11,10,finish,50)");
        list.add("(6,11,10,pay,20)");
        list.add("(6,11,10,remark,10)");
        list.add("(6,11,10,updateOrder,10)");
        list.add("(6,11,20,applyRefund,20)");
        list.add("(6,11,20,close,70)");
        list.add("(6,11,20,finish,50)");
        list.add("(6,11,20,refundStatus,20)");
        list.add("(6,11,20,remark,20)");
        list.add("(6,11,30,remark,30)");
        list.add("(6,11,40,remark,40)");
        list.add("(6,11,50,applyRefund,50)");
        list.add("(6,11,50,close,70)");
        list.add("(6,11,50,refundStatus,50)");
        list.add("(6,11,50,remark,50)");
        list.add("(6,11,50,updateOrder,50)");
        list.add("(6,11,60,remark,60)");
        list.add("(6,11,70,remark,70)");
        list.add("(6,5,10,updateOrder,10)");
        list.add("(6,5,50,updateOrder,50)");
        list.add("(6,7,10,cancel,60)");
        list.add("(6,7,10,finish,50)");
        list.add("(6,7,10,pay,20)");
        list.add("(6,7,10,remark,10)");
        list.add("(6,7,10,updateOrder,10)");
        list.add("(6,7,20,applyRefund,20)");
        list.add("(6,7,20,finish,50)");
        list.add("(6,7,20,refundStatus,20)");
        list.add("(6,7,20,remark,20)");
        list.add("(6,7,30,remark,30)");
        list.add("(6,7,40,remark,40)");
        list.add("(6,7,50,applyRefund,50)");
        list.add("(6,7,50,close,70)");
        list.add("(6,7,50,refundStatus,50)");
        list.add("(6,7,50,remark,50)");
        list.add("(6,7,60,remark,60)");
        list.add("(6,7,70,remark,70)");
        list.add("(6,10,10,cancel,60)");
        list.add("(6,10,10,pay,20)");
        list.add("(6,10,10,updateOrder,10)");
        list.add("(6,10,20,applyRefund,20)");
        list.add("(6,10,20,close,70)");
        list.add("(6,10,20,finish,50)");
        list.add("(6,10,20,refundStatus,20)");
        list.add("(6,10,50,applyRefund,50)");
        list.add("(6,10,50,close,70)");
        list.add("(6,10,50,refundStatus,50)");
        list.add("(5,1,70,updateOrder,70)");
        list.add("(5,1,70,updateOrder,70)");
        list.add("(5,1,70,updateOrder,70)");
        list.add("(5,1,40,updateOrder,40)");
        list.add("(5,1,10,updateAmount,10)");
        list.add("(5,1,10,addDish,10)");
        list.add("(5,10,20,sendOrder,20)");
        list.add("(5,1,30,finish,50)");
        list.add("(5,1,30,finish,50)");
        list.add("(4,10,1,payGoods,2)");
        list.add("(4,10,2,finish,4)");
        list.add("(5,5,10,pay,20)");
        list.add("(5,5,20,finish,50)");
        list.add("(5,5,10,cancel,60)");
        list.add("(5,5,20,updateOrder,20)");
        list.add("(5,5,20,applyRefund,20)");
        list.add("(5,5,50,applyRefund,50)");
        list.add("(5,5,20,refundStatus,20)");
        list.add("(5,5,50,refundStatus,50)");
        list.add("(5,5,20,close,70)");
        list.add("(5,5,50,close,70)");
        list.add("(5,1,30,payWaitingMeal,30)");
        list.add("(5,1,30,payWaitingMeal,30)");
        list.add("(5,1,30,payWaitingMeal,30)");
        list.add("(4,1,1,updateAddress,1)");
        list.add("(4,1,2,updateAddress,2)");
        list.add("(4,1,4,updateAddress,4)");
        list.add("(4,1,8,updateAddress,8)");
        list.add("(5,1,10,settlement,50)");
        list.add("(5,3,20,close,70)");
        list.add("(5,3,20,remark,20)");
        list.add("(5,3,50,remark,50)");
        list.add("(5,3,20,finish,50)");
        list.add("(5,3,20,sendOrder,20)");
        list.add("(5,3,20,updateAddress,20)");
        list.add("(5,3,20,updated,20)");
        list.add("(4,1,8,applyRefund,8)");
        list.add("(4,1,8,pay,2)");
        list.add("(4,8,8,pay,4)");
        list.add("(4,11,8,pay,4)");
        list.add("(4,7,8,pay,4)");
        list.add("(4,5,8,pay,4)");
        list.add("(4,10,8,pay,4)");
        list.add("(5,8,20,refundStatus,20)");
        list.add("(5,10,60,remark,60)");
        list.add("(5,10,50,remark,50)");
        list.add("(5,10,70,remark,70)");
        list.add("(5,10,10,remark,10)");
        list.add("(4,3,1,cancel,8)");
        list.add("(4,3,1,pay,2)");
        list.add("(4,3,1,remark,1)");
        list.add("(4,3,1,updateAddress,1)");
        list.add("(4,3,1,updated,1)");
        list.add("(4,3,2,applyRefund,2)");
        list.add("(4,3,2,close,8)");
        list.add("(4,3,2,finish,4)");
        list.add("(4,3,2,finsh,4)");
        list.add("(4,3,2,performance_update,2)");
        list.add("(4,3,2,receive,2)");
        list.add("(4,3,2,refject,8)");
        list.add("(4,3,2,remark,2)");
        list.add("(4,3,2,updateAddress,2)");
        list.add("(4,3,2,updated,2)");
        list.add("(4,3,2,verfiy,4)");
        list.add("(4,3,4,applyRefund,4)");
        list.add("(4,3,4,close,8)");
        list.add("(4,3,4,deleteOrder,4)");
        list.add("(4,3,4,remark,4)");
        list.add("(4,3,4,updateAddress,4)");
        list.add("(4,3,4,updated,4)");
        list.add("(4,3,8,applyRefund,8)");
        list.add("(4,3,8,deleteOrder,8)");
        list.add("(4,3,8,pay,2)");
        list.add("(4,3,8,remark,8)");
        list.add("(4,3,8,updateAddress,8)");
        list.add("(4,3,8,updated,8)");
        list.add("(5,1,40,updateOrder,40)");
        list.add("(5,5,70,applyRefund,70)");
        list.add("(5,5,70,refundStatus,70)");
        list.add("(5,10,50,updateOrder,50)");
        list.add("(5,1,10,pay,20)");
        list.add("(5,1,10,cancel,60)");
        list.add("(5,1,20,refundStatus,20)");
        list.add("(5,1,30,refundStatus,30)");
        list.add("(5,1,40,refundStatus,40)");
        list.add("(5,1,50,refundStatus,50)");
        list.add("(5,1,50,remark,50)");
        list.add("(5,1,10,remark,10)");
        list.add("(5,1,20,remark,20)");
        list.add("(5,1,30,remark,30)");
        list.add("(5,1,40,remark,40)");
        list.add("(5,1,50,deleteOrder,50)");
        list.add("(5,1,60,deleteOrder,60)");
        list.add("(5,1,70,deleteOrder,70)");
        list.add("(5,1,10,payWaitingMeal,30)");
        list.add("(5,1,20,payWaitingMeal,30)");
        list.add("(5,1,10,finish,50)");
        list.add("(5,1,20,finish,50)");
        list.add("(5,1,20,applyRefund,20)");
        list.add("(5,1,30,applyRefund,30)");
        list.add("(5,1,40,applyRefund,40)");
        list.add("(5,1,50,applyRefund,50)");
        list.add("(5,1,30,finishMeal,40)");
        list.add("(5,1,40,finish,50)");
        list.add("(5,1,30,callComplete,50)");
        list.add("(5,1,40,callComplete,50)");
        list.add("(5,1,30,payWaitingMeal,30)");
        list.add("(5,1,30,finish,50)");
        list.add("(5,1,60,remark,60)");
        list.add("(5,1,70,remark,70)");
        list.add("(5,1,10,settlement,50)");
        list.add("(5,1,50,updateOrder,50)");
        list.add("(5,1,10,updateOrder,10)");
        list.add("(5,1,20,updateOrder,20)");
        list.add("(5,1,30,updateOrder,30)");
        list.add("(5,1,40,updateOrder,40)");
        list.add("(5,1,20,close,70)");
        list.add("(5,1,30,close,70)");
        list.add("(5,1,40,close,70)");
        list.add("(5,1,50,close,70)");
        list.add("(5,1,10,deletePayDetail,10)");
        list.add("(5,1,10,deleteDiscount,10)");
        list.add("(5,1,20,updateProduction,20)");
        list.add("(5,1,30,updateProduction,30)");
        list.add("(5,1,40,updateProduction,40)");
        list.add("(5,1,50,updateProduction,50)");
        list.add("(5,1,60,updateProduction,60)");
        list.add("(5,1,70,updateProduction,70)");
        list.add("(5,1,20,updateProduction,20)");
        list.add("(5,1,30,updateProduction,30)");
        list.add("(5,1,40,updateProduction,40)");
        list.add("(5,1,50,updateProduction,50)");
        list.add("(5,1,60,updateProduction,60)");
        list.add("(5,1,70,updateProduction,70)");
        list.add("(5,1,20,updateProduction,20)");
        list.add("(5,1,30,updateProduction,30)");
        list.add("(5,1,40,updateProduction,40)");
        list.add("(5,1,50,updateProduction,50)");
        list.add("(5,1,60,updateProduction,60)");
        list.add("(5,1,70,updateProduction,70)");
        list.add("(6,1,20,updateProduction,20)");
        list.add("(6,1,30,updateProduction,30)");
        list.add("(6,1,40,updateProduction,40)");
        list.add("(6,1,50,updateProduction,50)");
        list.add("(6,1,60,updateProduction,60)");
        list.add("(6,1,70,updateProduction,70)");
        list.add("(6,1,20,updateProduction,20)");
        list.add("(6,1,30,updateProduction,30)");
        list.add("(6,1,40,updateProduction,40)");
        list.add("(6,1,50,updateProduction,50)");
        list.add("(6,1,60,updateProduction,60)");
        list.add("(6,1,70,updateProduction,70)");
        list.add("(6,1,20,updateProduction,20)");
        list.add("(6,1,30,updateProduction,30)");
        list.add("(6,1,40,updateProduction,40)");
        list.add("(6,1,50,updateProduction,50)");
        list.add("(6,1,60,updateProduction,60)");
        list.add("(6,1,70,updateProduction,70)");
        list.add("(5,1,20,orderBind,20)");
        list.add("(5,1,30,orderBind,30)");
        list.add("(5,1,40,orderBind,40)");
        list.add("(5,1,50,orderBind,50)");
        list.add("(5,1,70,orderBind,70)");
        list.add("(5,1,20,orderBind,20)");
        list.add("(5,1,30,orderBind,30)");
        list.add("(5,1,40,orderBind,40)");
        list.add("(5,1,50,orderBind,50)");
        list.add("(5,1,70,orderBind,70)");
        list.add("(5,1,20,orderBind,20)");
        list.add("(5,1,50,orderBind,50)");
        list.add("(5,1,70,orderBind,70)");
        list.add("(5,1,50,updateAmount,50)");
        list.add("(5,1,50,updateAmount,50)");
        list.add("(5,1,50,updateAmount,50)");
        list.add("(5,1,70,updateAmount,70)");
        list.add("(5,1,70,updateAmount,70)");
        list.add("(5,1,70,updateAmount,70)");
        list.add("(5,1,20,deletePayDetail,20)");
        list.add("(5,1,20,deletePayDetail,20)");
        list.add("(5,1,20,deletePayDetail,20)");
        list.add("(5,1,30,deletePayDetail,30)");
        list.add("(5,1,30,deletePayDetail,30)");
        list.add("(5,1,40,deletePayDetail,40)");
        list.add("(5,1,40,deletePayDetail,40)");
        list.add("(5,1,50,deletePayDetail,50)");
        list.add("(5,1,50,deletePayDetail,50)");
        list.add("(5,1,50,deletePayDetail,50)");
        list.add("(6,1,10,updateDiscountDetail,10)");
        list.add("(6,1,20,updateDiscountDetail,20)");
        list.add("(6,1,30,updateDiscountDetail,30)");
        list.add("(6,1,40,updateDiscountDetail,40)");
        list.add("(6,1,50,updateDiscountDetail,50)");
        list.add("(6,1,60,updateDiscountDetail,60)");
        list.add("(6,1,70,updateDiscountDetail,70)");
        list.add("(6,1,10,updateDiscountDetail,10)");
        list.add("(6,1,20,updateDiscountDetail,20)");
        list.add("(6,1,30,updateDiscountDetail,30)");
        list.add("(6,1,40,updateDiscountDetail,40)");
        list.add("(6,1,50,updateDiscountDetail,50)");
        list.add("(6,1,60,updateDiscountDetail,60)");
        list.add("(6,1,70,updateDiscountDetail,70)");
        list.add("(4,1,3,verfiy,1)");
        list.add("(4,1,3,pay,2)");
        list.add("(4,1,3,updated,3)");
        list.add("(4,1,3,close,8)");
        list.add("(4,1,3,finish,4)");
        list.add("(4,8,3,verfiy,1)");
        list.add("(4,8,3,pay,2)");
        list.add("(4,8,3,updated,3)");
        list.add("(4,8,3,close,8)");
        list.add("(4,8,3,finish,4)");
        list.add("(6,1,20,orderPrint,20)");
        list.add("(6,1,30,orderPrint,30)");
        list.add("(6,1,40,orderPrint,40)");
        list.add("(6,1,50,orderPrint,50)");
        list.add("(5,1,20,orderPrint,20)");
        list.add("(5,1,30,orderPrint,30)");
        list.add("(5,1,40,orderPrint,40)");
        list.add("(5,1,50,orderPrint,50)");
        list.add("(6,1,20,orderPrint,20)");
        list.add("(6,1,30,orderPrint,30)");
        list.add("(6,1,40,orderPrint,40)");
        list.add("(6,1,50,orderPrint,50)");
        list.add("(6,1,20,orderPrint,20)");
        list.add("(6,1,30,orderPrint,30)");
        list.add("(6,1,40,orderPrint,40)");
        list.add("(6,1,50,orderPrint,50)");
        list.add("(6,1,20,orderPrint,20)");
        list.add("(6,1,30,orderPrint,30)");
        list.add("(6,1,40,orderPrint,40)");
        list.add("(6,1,50,orderPrint,50)");
        list.add("(6,1,20,updateQueueStatusTime,20)");
        list.add("(6,1,30,updateQueueStatusTime,30)");
        list.add("(6,1,40,updateQueueStatusTime,40)");
        list.add("(6,1,50,updateQueueStatusTime,50)");
        list.add("(6,1,20,updateQueueStatusTime,20)");
        list.add("(6,1,30,updateQueueStatusTime,30)");
        list.add("(6,1,40,updateQueueStatusTime,40)");
        list.add("(6,1,50,updateQueueStatusTime,50)");
        list.add("(6,1,20,updateQueueStatusTime,20)");
        list.add("(6,1,30,updateQueueStatusTime,30)");
        list.add("(6,1,40,updateQueueStatusTime,40)");
        list.add("(6,1,50,updateQueueStatusTime,50)");
        list.add("(6,1,20,updateQueueStatusTime,20)");
        list.add("(6,1,30,updateQueueStatusTime,30)");
        list.add("(6,1,40,updateQueueStatusTime,40)");
        list.add("(6,1,50,updateQueueStatusTime,50)");
        list.add("(5,1,20,orderPrint,20)");
        list.add("(5,1,30,orderPrint,30)");
        list.add("(5,1,40,orderPrint,40)");
        list.add("(5,1,50,orderPrint,50)");
        list.add("(5,1,20,orderPrint,20)");
        list.add("(5,1,30,orderPrint,30)");
        list.add("(5,1,40,orderPrint,40)");
        list.add("(5,1,50,orderPrint,50)");
        list.add("(5,1,20,orderPrint,20)");
        list.add("(5,1,30,orderPrint,30)");
        list.add("(5,1,40,orderPrint,40)");
        list.add("(5,1,50,orderPrint,50)");
        list.add("(5,1,20,updateQueueStatusTime,20)");
        list.add("(5,1,30,updateQueueStatusTime,30)");
        list.add("(5,1,40,updateQueueStatusTime,40)");
        list.add("(5,1,50,updateQueueStatusTime,50)");
        list.add("(5,1,20,updateQueueStatusTime,20)");
        list.add("(5,1,30,updateQueueStatusTime,30)");
        list.add("(5,1,40,updateQueueStatusTime,40)");
        list.add("(5,1,50,updateQueueStatusTime,50)");
        list.add("(5,1,20,updateQueueStatusTime,20)");
        list.add("(5,1,30,updateQueueStatusTime,30)");
        list.add("(5,1,40,updateQueueStatusTime,40)");
        list.add("(5,1,50,updateQueueStatusTime,50)");
        list.add("(5,1,20,updateQueueStatusTime,20)");
        list.add("(5,1,30,updateQueueStatusTime,30)");
        list.add("(5,1,40,updateQueueStatusTime,40)");
        list.add("(5,1,50,updateQueueStatusTime,50)");
        list.add("(5,5,10,remark,10)");
        list.add("(5,5,20,remark,20)");
        list.add("(5,5,30,remark,30)");
        list.add("(5,5,40,remark,40)");
        list.add("(5,5,50,remark,50)");
        list.add("(5,5,60,remark,60)");
        list.add("(5,5,70,remark,70)");
        list.add("(5,7,50,updateOrder,50)");
        list.add("(6,1,40,updateOrder,40)");
        list.add("(6,1,70,updateOrder,70)");
        list.add("(6,1,40,updateOrder,40)");
        list.add("(6,1,70,updateOrder,70)");
        list.add("(5,10,20,remark,20)");
        list.add("(4,1,1,updateDiscountDetail,1)");
        list.add("(4,1,2,updateDiscountDetail,2)");
        list.add("(4,1,3,updateDiscountDetail,3)");
        list.add("(4,1,4,updateDiscountDetail,4)");
        list.add("(4,1,8,updateDiscountDetail,8)");
        list.add("(5,3,20,updateOrder,20)");
        list.add("(8,2,10,cancel,70)");
        list.add("(8,2,10,commonUpdate,10)");
        list.add("(8,2,10,pay,20)");
        list.add("(8,2,20,applyRefund,20)");
        list.add("(8,2,20,cancel,70)");
        list.add("(8,2,20,close,70)");
        list.add("(8,2,20,commonUpdate,20)");
        list.add("(8,2,20,delivery,40)");
        list.add("(8,2,40,commonUpdate,40)");
        list.add("(8,2,40,receipt,50)");
        list.add("(8,2,50,applyRefund,50)");
        list.add("(8,2,50,close,70)");
        list.add("(8,2,50,commonUpdate,50)");
        list.add("(4,4,1,cancel,8)");
        list.add("(4,4,1,pay,4)");
        list.add("(4,4,1,remark,1)");
        list.add("(4,4,1,updated,1)");
        list.add("(4,4,2,applyRefund,2)");
        list.add("(4,4,2,close,8)");
        list.add("(4,4,2,remark,2)");
        list.add("(4,4,2,updated,2)");
        list.add("(4,4,4,applyRefund,4)");
        list.add("(4,4,4,close,8)");
        list.add("(4,4,4,deleteOrder,4)");
        list.add("(4,4,4,remark,4)");
        list.add("(4,4,4,updated,4)");
        list.add("(4,4,8,deleteOrder,8)");
        list.add("(4,4,8,pay,4)");
        list.add("(4,4,8,remark,8)");
        list.add("(4,4,8,updated,8)");
        list.add("(7,1,10,addDish,10)");
        list.add("(7,1,10,cancel,60)");
        list.add("(7,1,10,deleteDiscount,10)");
        list.add("(7,1,10,deletePayDetail,10)");
        list.add("(7,1,10,finish,50)");
        list.add("(7,1,10,lockPlatform,10)");
        list.add("(7,1,10,pay,20)");
        list.add("(7,1,10,payWaitingMeal,30)");
        list.add("(7,1,10,remark,10)");
        list.add("(7,1,10,settlement,50)");
        list.add("(7,1,10,updateAmount,10)");
        list.add("(7,1,10,updateDiscount,10)");
        list.add("(7,1,10,updateOrder,10)");
        list.add("(7,1,20,applyRefund,20)");
        list.add("(7,1,20,close,70)");
        list.add("(7,1,20,deletePayDetail,20)");
        list.add("(7,1,20,finish,50)");
        list.add("(7,1,20,orderBind,20)");
        list.add("(7,1,20,orderPrint,20)");
        list.add("(7,1,20,payWaitingMeal,30)");
        list.add("(7,1,20,refundStatus,20)");
        list.add("(7,1,20,remark,20)");
        list.add("(7,1,20,settlement,50)");
        list.add("(7,1,20,updateOrder,20)");
        list.add("(7,1,20,updateProduction,20)");
        list.add("(7,1,20,updateQueueStatusTime,20)");
        list.add("(7,1,30,applyRefund,30)");
        list.add("(7,1,30,callComplete,50)");
        list.add("(7,1,30,close,70)");
        list.add("(7,1,30,deletePayDetail,30)");
        list.add("(7,1,30,finish,50)");
        list.add("(7,1,30,finishMeal,40)");
        list.add("(7,1,30,orderBind,30)");
        list.add("(7,1,30,orderPrint,30)");
        list.add("(7,1,30,payWaitingMeal,30)");
        list.add("(7,1,30,refundStatus,30)");
        list.add("(7,1,30,remark,30)");
        list.add("(7,1,30,updateOrder,30)");
        list.add("(7,1,30,updateProduction,30)");
        list.add("(7,1,30,updateQueueStatusTime,30)");
        list.add("(7,1,40,applyRefund,40)");
        list.add("(7,1,40,callComplete,50)");
        list.add("(7,1,40,close,70)");
        list.add("(7,1,40,deletePayDetail,40)");
        list.add("(7,1,40,finish,50)");
        list.add("(7,1,40,orderBind,40)");
        list.add("(7,1,40,orderPrint,40)");
        list.add("(7,1,40,refundStatus,40)");
        list.add("(7,1,40,remark,40)");
        list.add("(7,1,40,updateOrder,40)");
        list.add("(7,1,40,updateProduction,40)");
        list.add("(7,1,40,updateQueueStatusTime,40)");
        list.add("(7,1,50,applyRefund,50)");
        list.add("(7,1,50,close,70)");
        list.add("(7,1,50,deleteOrder,50)");
        list.add("(7,1,50,deletePayDetail,50)");
        list.add("(7,1,50,orderBind,50)");
        list.add("(7,1,50,orderPrint,50)");
        list.add("(7,1,50,refundStatus,50)");
        list.add("(7,1,50,remark,50)");
        list.add("(7,1,50,updateAmount,50)");
        list.add("(7,1,50,updateOrder,50)");
        list.add("(7,1,50,updateProduction,50)");
        list.add("(7,1,50,updateQueueStatusTime,50)");
        list.add("(7,1,60,deleteOrder,60)");
        list.add("(7,1,60,remark,60)");
        list.add("(7,1,60,updateProduction,60)");
        list.add("(7,1,70,deleteOrder,70)");
        list.add("(7,1,70,orderBind,70)");
        list.add("(7,1,70,remark,70)");
        list.add("(7,1,70,updateAmount,70)");
        list.add("(7,1,70,updateOrder,70)");
        list.add("(7,1,70,updateProduction,70)");
        list.add("(7,1,10,cancel,60)");
        list.add("(7,1,10,finish,50)");
        list.add("(7,1,10,pay,20)");
        list.add("(7,1,10,payWaitingMeal,30)");
        list.add("(7,1,10,remark,10)");
        list.add("(7,1,10,settlement,50)");
        list.add("(7,1,10,updateOrder,10)");
        list.add("(7,1,20,applyRefund,20)");
        list.add("(7,1,20,close,70)");
        list.add("(7,1,20,deletePayDetail,20)");
        list.add("(7,1,20,finish,50)");
        list.add("(7,1,20,orderBind,20)");
        list.add("(7,1,20,orderPrint,20)");
        list.add("(7,1,20,payWaitingMeal,30)");
        list.add("(7,1,20,refundStatus,20)");
        list.add("(7,1,20,remark,20)");
        list.add("(7,1,20,updateOrder,20)");
        list.add("(7,1,20,updateProduction,20)");
        list.add("(7,1,20,updateQueueStatusTime,20)");
        list.add("(7,1,30,applyRefund,30)");
        list.add("(7,1,30,callComplete,50)");
        list.add("(7,1,30,close,70)");
        list.add("(7,1,30,deletePayDetail,30)");
        list.add("(7,1,30,finish,50)");
        list.add("(7,1,30,finishMeal,40)");
        list.add("(7,1,30,orderBind,30)");
        list.add("(7,1,30,orderPrint,30)");
        list.add("(7,1,30,payWaitingMeal,30)");
        list.add("(7,1,30,refundStatus,30)");
        list.add("(7,1,30,remark,30)");
        list.add("(7,1,30,updateOrder,30)");
        list.add("(7,1,30,updateProduction,30)");
        list.add("(7,1,30,updateQueueStatusTime,30)");
        list.add("(7,1,40,applyRefund,40)");
        list.add("(7,1,40,callComplete,50)");
        list.add("(7,1,40,close,70)");
        list.add("(7,1,40,deletePayDetail,40)");
        list.add("(7,1,40,finish,50)");
        list.add("(7,1,40,orderBind,40)");
        list.add("(7,1,40,orderPrint,40)");
        list.add("(7,1,40,refundStatus,40)");
        list.add("(7,1,40,remark,40)");
        list.add("(7,1,40,updateOrder,40)");
        list.add("(7,1,40,updateProduction,40)");
        list.add("(7,1,40,updateQueueStatusTime,40)");
        list.add("(7,1,50,applyRefund,50)");
        list.add("(7,1,50,close,70)");
        list.add("(7,1,50,deleteOrder,50)");
        list.add("(7,1,50,deletePayDetail,50)");
        list.add("(7,1,50,orderBind,50)");
        list.add("(7,1,50,orderPrint,50)");
        list.add("(7,1,50,refundStatus,50)");
        list.add("(7,1,50,remark,50)");
        list.add("(7,1,50,updateAmount,50)");
        list.add("(7,1,50,updateOrder,50)");
        list.add("(7,1,50,updateProduction,50)");
        list.add("(7,1,50,updateQueueStatusTime,50)");
        list.add("(7,1,60,deleteOrder,60)");
        list.add("(7,1,60,remark,60)");
        list.add("(7,1,60,updateProduction,60)");
        list.add("(7,1,70,deleteOrder,70)");
        list.add("(7,1,70,orderBind,70)");
        list.add("(7,1,70,remark,70)");
        list.add("(7,1,70,updateAmount,70)");
        list.add("(7,1,70,updateOrder,70)");
        list.add("(7,1,70,updateProduction,70)");
        list.add("(7,1,10,cancel,60)");
        list.add("(7,1,10,pay,20)");
        list.add("(7,1,10,remark,10)");
        list.add("(7,1,10,updateOrder,10)");
        list.add("(7,1,20,applyRefund,20)");
        list.add("(7,1,20,close,70)");
        list.add("(7,1,20,deletePayDetail,20)");
        list.add("(7,1,20,finish,50)");
        list.add("(7,1,20,orderBind,20)");
        list.add("(7,1,20,orderPrint,20)");
        list.add("(7,1,20,receive,20)");
        list.add("(7,1,20,refund,20)");
        list.add("(7,1,20,refundStatus,20)");
        list.add("(7,1,20,remark,20)");
        list.add("(7,1,20,sendOrder,20)");
        list.add("(7,1,20,updateOrder,20)");
        list.add("(7,1,20,updateProduction,20)");
        list.add("(7,1,20,updateQueueStatusTime,20)");
        list.add("(7,1,30,orderPrint,30)");
        list.add("(7,1,30,payWaitingMeal,30)");
        list.add("(7,1,30,remark,30)");
        list.add("(7,1,30,updateProduction,30)");
        list.add("(7,1,30,updateQueueStatusTime,30)");
        list.add("(7,1,40,orderPrint,40)");
        list.add("(7,1,40,remark,40)");
        list.add("(7,1,40,updateProduction,40)");
        list.add("(7,1,40,updateQueueStatusTime,40)");
        list.add("(7,1,50,applyRefund,50)");
        list.add("(7,1,50,close,70)");
        list.add("(7,1,50,deleteOrder,50)");
        list.add("(7,1,50,deletePayDetail,50)");
        list.add("(7,1,50,orderBind,50)");
        list.add("(7,1,50,orderPrint,50)");
        list.add("(7,1,50,refundStatus,50)");
        list.add("(7,1,50,remark,50)");
        list.add("(7,1,50,updateAmount,50)");
        list.add("(7,1,50,updateOrder,50)");
        list.add("(7,1,50,updateProduction,50)");
        list.add("(7,1,50,updateQueueStatusTime,50)");
        list.add("(7,1,60,deleteOrder,60)");
        list.add("(7,1,60,remark,60)");
        list.add("(7,1,60,updateProduction,60)");
        list.add("(7,1,70,deleteOrder,70)");
        list.add("(7,1,70,orderBind,70)");
        list.add("(7,1,70,remark,70)");
        list.add("(7,1,70,updateAmount,70)");
        list.add("(7,1,70,updateOrder,70)");
        list.add("(7,1,70,updateProduction,70)");
        list.add("(7,8,10,cancel,60)");
        list.add("(7,8,10,finish,50)");
        list.add("(7,8,10,pay,20)");
        list.add("(7,8,10,remark,10)");
        list.add("(7,8,10,updateOrder,10)");
        list.add("(7,8,20,applyRefund,20)");
        list.add("(7,8,20,close,70)");
        list.add("(7,8,20,finish,50)");
        list.add("(7,8,20,refundStatus,20)");
        list.add("(7,8,20,remark,20)");
        list.add("(7,8,30,remark,30)");
        list.add("(7,8,40,remark,40)");
        list.add("(7,8,50,applyRefund,50)");
        list.add("(7,8,50,close,70)");
        list.add("(7,8,50,refundStatus,50)");
        list.add("(7,8,50,remark,50)");
        list.add("(7,8,50,updateOrder,50)");
        list.add("(7,8,60,remark,60)");
        list.add("(7,8,70,remark,70)");
        list.add("(7,5,10,cancel,60)");
        list.add("(7,5,10,finish,50)");
        list.add("(7,5,10,pay,20)");
        list.add("(7,5,10,remark,10)");
        list.add("(7,5,10,updateOrder,10)");
        list.add("(7,5,20,applyRefund,20)");
        list.add("(7,5,20,close,70)");
        list.add("(7,5,20,finish,50)");
        list.add("(7,5,20,refundStatus,20)");
        list.add("(7,5,50,applyRefund,50)");
        list.add("(7,5,50,close,70)");
        list.add("(7,5,50,refundStatus,50)");
        list.add("(7,5,50,remark,50)");
        list.add("(7,5,50,updateOrder,50)");
        list.add("(7,5,60,remark,60)");
        list.add("(7,5,70,applyRefund,70)");
        list.add("(7,5,70,refundStatus,70)");
        list.add("(7,5,70,remark,70)");
        list.add("(7,11,10,cancel,60)");
        list.add("(7,11,10,finish,50)");
        list.add("(7,11,10,pay,20)");
        list.add("(7,11,10,remark,10)");
        list.add("(7,11,10,updateOrder,10)");
        list.add("(7,11,20,applyRefund,20)");
        list.add("(7,11,20,close,70)");
        list.add("(7,11,20,finish,50)");
        list.add("(7,11,20,refundStatus,20)");
        list.add("(7,11,20,remark,20)");
        list.add("(7,11,30,remark,30)");
        list.add("(7,11,40,remark,40)");
        list.add("(7,11,50,applyRefund,50)");
        list.add("(7,11,50,close,70)");
        list.add("(7,11,50,refundStatus,50)");
        list.add("(7,11,50,remark,50)");
        list.add("(7,11,50,updateOrder,50)");
        list.add("(7,11,60,remark,60)");
        list.add("(7,11,70,remark,70)");
        list.add("(7,5,10,cancel,60)");
        list.add("(7,5,10,pay,20)");
        list.add("(7,5,10,remark,10)");
        list.add("(7,5,10,updateOrder,10)");
        list.add("(7,5,20,applyRefund,20)");
        list.add("(7,5,20,close,70)");
        list.add("(7,5,20,finish,50)");
        list.add("(7,5,20,refundStatus,20)");
        list.add("(7,5,20,remark,20)");
        list.add("(7,5,20,updateOrder,20)");
        list.add("(7,5,30,remark,30)");
        list.add("(7,5,40,remark,40)");
        list.add("(7,5,50,applyRefund,50)");
        list.add("(7,5,50,close,70)");
        list.add("(7,5,50,refundStatus,50)");
        list.add("(7,5,50,remark,50)");
        list.add("(7,5,50,updateOrder,50)");
        list.add("(7,5,60,remark,60)");
        list.add("(7,5,70,remark,70)");
        list.add("(7,7,10,cancel,60)");
        list.add("(7,7,10,finish,50)");
        list.add("(7,7,10,pay,20)");
        list.add("(7,7,10,remark,10)");
        list.add("(7,7,10,updateOrder,10)");
        list.add("(7,7,20,applyRefund,20)");
        list.add("(7,7,20,finish,50)");
        list.add("(7,7,20,refundStatus,20)");
        list.add("(7,7,20,remark,20)");
        list.add("(7,7,30,remark,30)");
        list.add("(7,7,40,remark,40)");
        list.add("(7,7,50,applyRefund,50)");
        list.add("(7,7,50,close,70)");
        list.add("(7,7,50,refundStatus,50)");
        list.add("(7,7,50,remark,50)");
        list.add("(7,7,50,updateOrder,50)");
        list.add("(7,7,60,remark,60)");
        list.add("(7,7,70,remark,70)");
        list.add("(7,10,10,cancel,60)");
        list.add("(7,10,10,pay,20)");
        list.add("(7,10,10,remark,10)");
        list.add("(7,10,10,updateOrder,10)");
        list.add("(7,10,20,applyRefund,20)");
        list.add("(7,10,20,close,70)");
        list.add("(7,10,20,finish,50)");
        list.add("(7,10,20,refundStatus,20)");
        list.add("(7,10,20,remark,20)");
        list.add("(7,10,20,sendOrder,20)");
        list.add("(7,10,50,applyRefund,50)");
        list.add("(7,10,50,close,70)");
        list.add("(7,10,50,refundStatus,50)");
        list.add("(7,10,50,remark,50)");
        list.add("(7,10,50,updateOrder,50)");
        list.add("(7,10,60,remark,60)");
        list.add("(7,10,70,remark,70)");
        list.add("(7,1,10,cancel,60)");
        list.add("(7,1,10,finish,50)");
        list.add("(7,1,10,pay,20)");
        list.add("(7,1,10,payWaitingMeal,30)");
        list.add("(7,1,10,remark,10)");
        list.add("(7,1,10,settlement,50)");
        list.add("(7,1,10,updateOrder,10)");
        list.add("(7,1,20,applyRefund,20)");
        list.add("(7,1,20,close,70)");
        list.add("(7,1,20,finish,50)");
        list.add("(7,1,20,orderPrint,20)");
        list.add("(7,1,20,payWaitingMeal,30)");
        list.add("(7,1,20,refundStatus,20)");
        list.add("(7,1,20,remark,20)");
        list.add("(7,1,20,updateOrder,20)");
        list.add("(7,1,20,updateQueueStatusTime,20)");
        list.add("(7,1,30,applyRefund,30)");
        list.add("(7,1,30,callComplete,50)");
        list.add("(7,1,30,close,70)");
        list.add("(7,1,30,finish,50)");
        list.add("(7,1,30,finishMeal,40)");
        list.add("(7,1,30,orderPrint,30)");
        list.add("(7,1,30,payWaitingMeal,30)");
        list.add("(7,1,30,refundStatus,30)");
        list.add("(7,1,30,remark,30)");
        list.add("(7,1,30,updateOrder,30)");
        list.add("(7,1,30,updateQueueStatusTime,30)");
        list.add("(7,1,40,applyRefund,40)");
        list.add("(7,1,40,callComplete,50)");
        list.add("(7,1,40,close,70)");
        list.add("(7,1,40,finish,50)");
        list.add("(7,1,40,orderPrint,40)");
        list.add("(7,1,40,refundStatus,40)");
        list.add("(7,1,40,remark,40)");
        list.add("(7,1,40,updateOrder,40)");
        list.add("(7,1,40,updateQueueStatusTime,40)");
        list.add("(7,1,50,applyRefund,50)");
        list.add("(7,1,50,close,70)");
        list.add("(7,1,50,deleteOrder,50)");
        list.add("(7,1,50,orderPrint,50)");
        list.add("(7,1,50,refundStatus,50)");
        list.add("(7,1,50,remark,50)");
        list.add("(7,1,50,updateOrder,50)");
        list.add("(7,1,50,updateQueueStatusTime,50)");
        list.add("(7,1,60,deleteOrder,60)");
        list.add("(7,1,60,remark,60)");
        list.add("(7,1,70,deleteOrder,70)");
        list.add("(7,1,70,remark,70)");
        list.add("(7,3,20,close,70)");
        list.add("(7,3,20,finish,50)");
        list.add("(7,3,20,remark,20)");
        list.add("(7,3,20,sendOrder,20)");
        list.add("(7,3,20,updateAddress,20)");
        list.add("(7,3,20,updated,20)");
        list.add("(7,3,20,updateOrder,20)");
        list.add("(7,3,50,remark,50)");
        list.add("(8,2,40,cancelDelivery,20)");
        list.add("(8,2,40,sellerRefund,70)");
        list.add("(8,2,40,sellerPartRefund,40)");
        list.add("(8,2,40,applyRefund,40)");
        list.add("(5,1,50,updateDiscountDetail,50)");
        list.add("(5,1,50,updateDiscountDetail,50)");
        list.add("(5,1,50,updateDiscountDetail,50)");
        list.add("(5,1,40,updateDiscountDetail,40)");
        list.add("(5,1,30,updateDiscountDetail,30)");
        list.add("(5,1,20,updateDiscountDetail,20)");
        list.add("(5,1,40,updateDiscountDetail,40)");
        list.add("(5,1,30,updateDiscountDetail,30)");
        list.add("(5,1,20,updateDiscountDetail,20)");
        list.add("(5,1,40,updateDiscountDetail,40)");
        list.add("(5,1,30,updateDiscountDetail,30)");
        list.add("(5,1,20,updateDiscountDetail,20)");
        list.add("(8,2,10,payDeposit,10)");
        list.add("(8,2,10,applyRefund,70)");
        list.add("(8,2,10,sellerPartRefund,10)");
        list.add("(8,2,10,sellerRefund,70)");
        list.add("(8,2,70,applyRefund,70)");
        list.add("(7,1,10,updateDiscountDetail,10)");
        list.add("(7,1,20,updateDiscountDetail,20)");
        list.add("(7,1,30,updateDiscountDetail,30)");
        list.add("(7,1,40,updateDiscountDetail,40)");
        list.add("(7,1,50,updateDiscountDetail,50)");
        list.add("(7,1,60,updateDiscountDetail,60)");
        list.add("(7,1,70,updateDiscountDetail,70)");
        list.add("(7,1,10,updateDiscountDetail,10)");
        list.add("(7,1,20,updateDiscountDetail,20)");
        list.add("(7,1,30,updateDiscountDetail,30)");
        list.add("(7,1,40,updateDiscountDetail,40)");
        list.add("(7,1,50,updateDiscountDetail,50)");
        list.add("(7,1,60,updateDiscountDetail,60)");
        list.add("(7,1,70,updateDiscountDetail,70)");
        list.add("(5,1,20,productionFinish,20)");
        list.add("(5,1,30,productionFinish,30)");
        list.add("(5,1,40,productionFinish,40)");
        list.add("(5,1,50,productionFinish,50)");
        list.add("(5,1,60,productionFinish,60)");
        list.add("(5,1,70,productionFinish,70)");
        list.add("(5,1,20,productionFinish,20)");
        list.add("(5,1,30,productionFinish,30)");
        list.add("(5,1,40,productionFinish,40)");
        list.add("(5,1,50,productionFinish,50)");
        list.add("(5,1,60,productionFinish,60)");
        list.add("(5,1,70,productionFinish,70)");
        list.add("(5,1,20,productionFinish,20)");
        list.add("(5,1,30,productionFinish,30)");
        list.add("(5,1,40,productionFinish,40)");
        list.add("(5,1,50,productionFinish,50)");
        list.add("(5,1,60,productionFinish,60)");
        list.add("(5,1,70,productionFinish,70)");
        list.add("(6,1,20,productionFinish,20)");
        list.add("(6,1,30,productionFinish,30)");
        list.add("(6,1,40,productionFinish,40)");
        list.add("(6,1,50,productionFinish,50)");
        list.add("(6,1,60,productionFinish,60)");
        list.add("(6,1,70,productionFinish,70)");
        list.add("(6,1,20,productionFinish,20)");
        list.add("(6,1,30,productionFinish,30)");
        list.add("(6,1,40,productionFinish,40)");
        list.add("(6,1,50,productionFinish,50)");
        list.add("(6,1,60,productionFinish,60)");
        list.add("(6,1,70,productionFinish,70)");
        list.add("(6,1,20,productionFinish,20)");
        list.add("(6,1,30,productionFinish,30)");
        list.add("(6,1,40,productionFinish,40)");
        list.add("(6,1,50,productionFinish,50)");
        list.add("(6,1,60,productionFinish,60)");
        list.add("(6,1,70,productionFinish,70)");
        list.add("(4,3,1,cancel,8)");
        list.add("(4,3,1,pay,2)");
        list.add("(4,3,1,remark,1)");
        list.add("(4,3,1,updateAddress,1)");
        list.add("(4,3,1,updated,1)");
        list.add("(4,3,1,updateDiscountDetail,1)");
        list.add("(4,3,2,applyRefund,2)");
        list.add("(4,3,2,close,8)");
        list.add("(4,3,2,finish,4)");
        list.add("(4,3,2,finsh,4)");
        list.add("(4,3,2,performance_update,2)");
        list.add("(4,3,2,receive,2)");
        list.add("(4,3,2,refject,8)");
        list.add("(4,3,2,remark,2)");
        list.add("(4,3,2,updateAddress,2)");
        list.add("(4,3,2,updated,2)");
        list.add("(4,3,2,updateDiscountDetail,2)");
        list.add("(4,3,2,verfiy,4)");
        list.add("(4,3,3,close,8)");
        list.add("(4,3,3,finish,4)");
        list.add("(4,3,3,pay,2)");
        list.add("(4,3,3,updated,3)");
        list.add("(4,3,3,updateDiscountDetail,3)");
        list.add("(4,3,3,verfiy,1)");
        list.add("(4,3,4,applyRefund,4)");
        list.add("(4,3,4,close,8)");
        list.add("(4,3,4,deleteOrder,4)");
        list.add("(4,3,4,remark,4)");
        list.add("(4,3,4,updateAddress,4)");
        list.add("(4,3,4,updated,4)");
        list.add("(4,3,4,updateDiscountDetail,4)");
        list.add("(4,3,8,applyRefund,8)");
        list.add("(4,3,8,deleteOrder,8)");
        list.add("(4,3,8,pay,2)");
        list.add("(4,3,8,remark,8)");
        list.add("(4,3,8,updateAddress,8)");
        list.add("(4,3,8,updated,8)");
        list.add("(4,3,8,updateDiscountDetail,8)");
        list.add("(4,1,2,createProductionOrder,2)");
        list.add("(4,1,3,createProductionOrder,3)");
        list.add("(4,1,32,createProductionOrder,32)");
        list.add("(4,1,2,operateItemProduction,2)");
        list.add("(4,1,4,operateItemProduction,4)");
        list.add("(4,1,8,operateItemProduction,8)");
        list.add("(6,1,30,finish,50)");
        list.add("(6,1,30,finish,50)");
        list.add("(4,5,1,cancel,8)");
        list.add("(4,5,1,updated,1)");
        list.add("(4,5,1,remark,1)");
        list.add("(4,5,1,pay,2)");
        list.add("(4,5,2,finish,4)");
        list.add("(4,5,2,remark,2)");
        list.add("(4,5,2,updated,2)");
        list.add("(4,5,2,applyRefund,2)");
        list.add("(4,5,2,close,8)");
        list.add("(4,5,2,refject,8)");
        list.add("(4,5,4,close,8)");
        list.add("(4,5,4,updated,4)");
        list.add("(4,5,4,remark,4)");
        list.add("(4,5,4,applyRefund,4)");
        list.add("(4,5,4,deleteOrder,4)");
        list.add("(4,5,8,updated,8)");
        list.add("(4,5,8,deleteOrder,8)");
        list.add("(4,5,8,remark,8)");
        list.add("(7,1,10,addDish,10)");
        list.add("(7,1,10,deleteDiscount,10)");
        list.add("(7,1,10,deletePayDetail,10)");
        list.add("(7,1,10,lockPlatform,10)");
        list.add("(7,1,10,updateAmount,10)");
        list.add("(7,1,10,updateDiscount,10)");
        list.add("(7,1,10,updateDiscounts,10)");
        list.add("(7,1,50,changePayType,50)");
        list.add("(7,1,50,changePayType,50)");
    }

    public static void main(String[] args) {
        HashSet<String> strings = Sets.newHashSet(list);
        System.out.println(strings);
    }
}
